# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-05-05 11:24+0200\n"
"PO-Revision-Date: 2009-05-05 21:05+0100\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: birthdaysresource.cpp:54
msgid "Birthdays & Anniversaries"
msgstr "Birthdays & Anniversaries"

#: birthdaysresource.cpp:228
#, kde-format
msgid "%1's birthday"
msgstr "%1's birthday"

#: birthdaysresource.cpp:239
msgid "Birthday"
msgstr "Birthday"

#: birthdaysresource.cpp:267
#, kde-format
msgctxt "insert names of both spouses"
msgid "%1's & %2's anniversary"
msgstr "%1's & %2's anniversary"

#: birthdaysresource.cpp:270
#, kde-format
msgctxt "only one spouse in addressbook, insert the name"
msgid "%1's anniversary"
msgstr "%1's anniversary"

#: birthdaysresource.cpp:282
msgid "Anniversary"
msgstr "Anniversary"

#. i18n: file: configdialog.ui:16
#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#: rc.cpp:3 rc.cpp:24
msgid "Reminder"
msgstr "Reminder"

#. i18n: file: configdialog.ui:25
#. i18n: ectx: property (text), widget (QCheckBox, kcfg_EnableAlarm)
#: rc.cpp:6 rc.cpp:27
msgid "Set &reminder"
msgstr "Set &reminder"

#. i18n: file: configdialog.ui:35
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:9 rc.cpp:30
msgid "R&emind prior to event:"
msgstr "R&emind prior to event:"

#. i18n: file: configdialog.ui:48
#. i18n: ectx: property (suffix), widget (KIntSpinBox, kcfg_AlarmDays)
#: rc.cpp:12 rc.cpp:33
msgid " days"
msgstr " days"

#. i18n: file: configdialog.ui:64
#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
#: rc.cpp:15 rc.cpp:36
msgid "Filter"
msgstr "Filter"

#. i18n: file: configdialog.ui:70
#. i18n: ectx: property (text), widget (QCheckBox, kcfg_FilterOnCategories)
#: rc.cpp:18 rc.cpp:39
msgid "&Filter by categories"
msgstr "&Filter by categories"

#. i18n: file: configdialog.ui:80
#. i18n: ectx: property (title), widget (KEditListBox, kcfg_FilterCategories)
#: rc.cpp:21 rc.cpp:42
msgid "Categories"
msgstr "Categories"
